curl --request GET \
--url https://api.siit.io/v1/equipments/categories \
--header 'Authorization: Bearer <token>'{
"meta": {
"count": 123,
"current_page": 123,
"next_page_link": "<string>",
"per_page": 20,
"previous_page_link": "<string>",
"total": 123
},
"results": [
{
"uid": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"equipment_type": "computer",
"label": "device",
"name": "<string>"
}
]
}Fetch Equipment categories
curl --request GET \
--url https://api.siit.io/v1/equipments/categories \
--header 'Authorization: Bearer <token>'{
"meta": {
"count": 123,
"current_page": 123,
"next_page_link": "<string>",
"per_page": 20,
"previous_page_link": "<string>",
"total": 123
},
"results": [
{
"uid": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"equipment_type": "computer",
"label": "device",
"name": "<string>"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.